[OSRM-talk] Upgrade OSRM from v4.8.1

sergi_jini s.jishkariani at gmail.com
Fri Aug 12 16:02:43 UTC 2016


Many thanks Kerrick

On Thu, Aug 11, 2016 at 10:38 PM, Kerrick Staley <kstaley at lyft.com> wrote:

> The latest release is 5.3.2: https://github.com/Project-OSRM/osrm-backend/
> releases
>
> Note that the API changed between 4.X and 5.X, so you'll have to change
> your calling code. See https://github.com/Project-OSRM/osrm-backend/
> blob/master/docs/http.md.
>
>
> On Thu, Aug 11, 2016 at 1:03 AM, sergi_jini <s.jishkariani at gmail.com>
> wrote:
>
>> Hi,
>>
>> I am going to upgrade OSRM back-end. Could you advise which is the
>> preferred and most latest stable version?
>>
>> Many thanks,
>> Sergi
>>
>> _______________________________________________
>> OSRM-talk mailing list
>> OSRM-talk at openstreetmap.org
>> https://lists.openstreetmap.org/listinfo/osrm-talk
>>
>>
>
>
> --
> - Kerrick
>
> _______________________________________________
> OSRM-talk mailing list
> OSRM-talk at openstreetmap.org
> https://lists.openstreetmap.org/listinfo/osrm-talk
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.openstreetmap.org/pipermail/osrm-talk/attachments/20160812/bf6324ea/attachment.html>


More information about the OSRM-talk mailing list